#NETSOL_IC_NSOA_hjrfglrobki1RESERVATION1338590034095 iframe {  height:375px !important;
  }
* #wb_element_gadget_GADGET_FORM__BLANK__1338597272280_24_align {position:relative; }
 #wb_element_gadget_GADGET_FORM__BLANK__1338597272280_24 {  border-left: 2px undefined rgb(0,0,0);
border-right: 2px undefined rgb(0,0,0);
border-top: 2px undefined rgb(0,0,0);
border-bottom: 2px undefined rgb(0,0,0);
border-radius: 20px;
background-image: none;
background-color: transparent;
-moz-border-radius: 20px 20px 20px 20px;
-webkit-border-radius: 20px 20px 20px 20px;
margin: 10px;
position:  relative;
behavior: url(/scripts/PIE.htc);
  }
